{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "b12a91f311b14e099130",
  "position": {
    "x": 12.630362866659121,
    "y": 594.18373230824864,
    "z": 2000,
    "height": 331.82918228843363,
    "width": 253.49347110959332,
    "tabOrder": 0
  },
  "visual": {
    "visualType": "image",
    "objects": {
      "general": [
        {
          "properties": {
            "imageUrl": {
              "expr": {
                "ResourcePackageItem": {
                  "PackageName": "RegisteredResources",
                  "PackageType": 1,
                  "ItemName": "_____2024052317510145887691354493376.png"
                }
              }
            }
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "5097bb14e177937a4ac8",
  "howCreated": "InsertVisualButton"
}